• 注册
  • 离线疑难解答 离线疑难解答 关注:641 内容:4146

    .NET Framework 3.5 SP1 无法安装

  • 查看作者
  • 打赏作者
  • 当前位置: ODDBA社区 > 离线疑难解答 > 正文
    • 8
    • 离线疑难解答
    • 初来乍到

      .NET Framework 3.5 SP1 无法安装,安装无反应,windows更新也开启了调成自动,也无反应。

    • SPT-AKI 2.1.1 正式版

    • 文字描述

    • 安装问题

    • 略有小成

      我WIN10不装3.5也能玩啊,就是进游戏之前的转圈时间长,要几分钟吧

    • a2874716811好家伙!还真的是这样😂😂😂,过2分钟左右就进去了
      拉黑 1个月前 手机端回复
    • 回复
      初来乍到

      服务器显示6969的样子

      回复
      登堂入室

      如果是win10,在安装3.5之前,把其他framwork全部卸载掉,点左下角-开始-windows系统-控制面板,右上角查看方式:选择大图标,然后选择:程序与功能,然后选择左边:启用或者关闭windows功能,然后在net fromwork3.5边上有个方框,打勾,边上有个加号,点一下,看看framwork3.5里面的内容全部都打勾。确认都打好了,重启电脑。重启后安装完毕。win7理论也能这么操作。

    • zgy541012876没用,系统都重做了,还是安装无反应
      拉黑 1个月前 手机端回复
    • Silent.YH @zgy541012876 安装运行库有要求的,NET3.5必须是开启系统更新的情况下,且没有安装高于3.5的版本,如果你先装了高于3.5的NET运行库,请先卸载,然后依次从低到高安装并重启。
      拉黑 1个月前 电脑端回复
    • 回复
      初来乍到
      如果有办法了,踹我一脚 [s-37]
      回复
      初来乍到
      不装也能玩,服了
      回复

      请登录之后再进行评论

      登录
      离线疑难解答
    • 今日 1088
    • 内容 4146
    • 关注 641
    • 签到
    • 任务
    • 发布
    • 偏好设置
    • 帖子间隔 侧栏位置: